data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40022'
    streetAddress: Україна, 40022, Сумська обл., місто Суми, ВУЛИЦЯ ПСІЛЬСЬКА, будинок
      36
  identification:
    id: '40108871'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В СУМСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  name: УПО  СУМСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0416700685334c3a9522d082041fdfb2
  sourceDate: '2022-08-22T09:03:21+00:00'
  sourceRequests:
  - req-a0d614ab-7fb2-4b6e-b1a6-182b546712f8
  version: 2.0.0
